# Update tag.

Update tag.

Endpoint: PUT /tags/{tag_id}
Version: 1.0.0
Security: Token

## Path parameters:

  - `tag_id` (string, required)
    The ID of a tag.
    Example: "00000000-0000-4000-8000-000000000000"

## Request fields (application/json):

  - `name` (string)
    The name of the tag.
    Example: "Photography"

  - `color` (string)
    The color of the tag.
    Example: "#FFFFFF"

## Response 404 fields (application/json):

  - `status` (string, required)
    What was the state of the request?
    Example: "error"

  - `message` (string, required)
    The error message.
    Example: "{ApiError message.}"

  - `code` (integer,null)
    A numeric code corresponding to the error.
    Example: 404

## Response 422 fields (application/json):

  - `status` (string, required)
    What was the state of the request?
    Example: "fail"

## Response 500 fields (application/json):

  - `status` (string, required)
    What was the state of the request?
    Example: "error"

  - `message` (string, required)
    The error message.
    Example: "{ApiError message.}"

  - `code` (integer,null)
    A numeric code corresponding to the error.
    Example: 500


## Response 204 fields
